.eg-guide-prey-eguide #content article>section .Caption, .eg-guide-prey-eguide #content article>section figcaption{color: black;
    font-style: italic;
    font-size: .9em;
    padding: .75em;
    background-color: #dcdfe9;}
.eg-guide-prey-eguide #content article>section>ul{clear: left;
    font-size: 1em;
    line-height: 1.5;
    margin-bottom: 2em;
    color: #6d6e71;
    font-weight: bold;}
.eg-guide-prey-eguide #content article>section H5 img{height: 1.5em;}
.eg-guide-prey-eguide #content article>section>h3{font-size: 1.5em;
    text-transform: uppercase;
background: #f0eddb;
    padding: .3em;
    border-bottom-right-radius: 1em;
    margin-bottom: 1.5em;}
.eg-guide-prey-eguide #content article>section>h4{font-size: 1.3em;
    text-transform: uppercase;
    border-bottom: 1px solid black;
    padding-bottom: .3em;
    margin-bottom: 1em;
margin-top: 1.7em;}
.eg-guide-prey-eguide #content article>section>h5{font-size: 1.1em;
  color: black;
    text-transform: uppercase;
    margin-top: 2em;}
.eg-guide-prey-eguide #content article>section>h6{font-size: 1.5em;
    text-transform: uppercase;
background: #dbdee9;
    padding: .3em;
    border-radius: .3em;
    margin-bottom: 1.5em;
    margin-top: 1.5em;}
.eg-guide-prey-eguide #content article>section aside.Tip>h3{background-color: white;
    text-transform: uppercase;
color: #bdae6e;
    padding-bottom: .5em;
    padding-top: .5em;
	border-bottom: 2px solid black;}
.eg-guide-prey-eguide #content article>section aside.Tip{background-color: #e8e9ea;
color: black;
	border: 2px solid black;}
.eg-guide-prey-eguide #content article>section aside.Note>h3{background-color: white;
    text-transform: uppercase;
color: black;
    padding-bottom: .5em;
    padding-top: .5em;}
.eg-guide-prey-eguide #content article>section aside.Note{background-color: #e8e9ea;
	border: 2px solid #6a7ea5;}
.eg-guide-prey-eguide #content article>section aside.Caution>h3{background-color: white;
	border-bottom: 2px solid #bdbdbd;
    text-transform: uppercase;
color: #682d29;
    padding-bottom: .5em;
    padding-top: .5em;
    border-top-right-radius: 1em;
 border-top-left-radius: 1em;}
.eg-guide-prey-eguide #content article>section aside.Caution{background-color: #f0f1f2;
	border: 2px solid #bdbdbd;
color: #682d29;
    border-radius: 1em;}
.eg-guide-prey-eguide #content article>section table.web-custom-redbox{background-color: #692e2a;
border: 2px solid #441d1b;
color: white;
margin-top: 1.5em;}
.eg-guide-prey-eguide .web-custom-redbox h4{margin: .2em;
background: #692e2a;
text-align: center;
    text-transform: uppercase;
    font-size: 1.3em;
    padding-bottom: .7em;
	border-bottom: 3px solid #441d1b;}
.eg-guide-prey-eguide .web-custom-redbox p{line-height: 1.5em;
padding: .5em;}
.eg-guide-prey-eguide #content article>section table.web-custom-yellowbox{background-color: #cbbd80;
border: 2px solid #b19c42;
margin-top: 1.5em;}
.eg-guide-prey-eguide .web-custom-yellowbox h4{margin: .2em;
background: #cbbd80;
text-align: center;
    text-transform: uppercase;
    font-size: 1.3em;
    padding-bottom: .7em;
	border-bottom: 3px solid #b19c42;
    color: white;}
.eg-guide-prey-eguide .web-custom-yellowbox p{line-height: 1.5em;
padding: .5em;}
.eg-guide-prey-eguide #content article>section table>tbody>tr>td>p, .eg-guide-prey-eguide #content article>section table>tbody>tr>th>p, .eg-guide-prey-eguide #content article>section table>thead>tr>td>p, .eg-guide-prey-eguide #content article>section table>thead>tr>th>p{margin: 0;
    padding: 1em;}
.eg-guide-prey-eguide #content article>section img.inline{max-width: 3em;}
.eg-guide-prey-eguide #content article > section figure.float a img{max-width: 70%;}
.eg-guide-prey-eguide #content article > section table tbody>tr>td>ol>li img.inline{max-height: 1.5em;}
.eg-guide-prey-eguide #content article > section table tbody>tr>td>ol>li figure.full{padding-bottom: 1.1em;}
.eg-guide-prey-eguide #content article>section table figure{max-width: 50em;
    margin: 0 auto;}
.eg-guide-prey-eguide .Basic-Table img{width: 50px;
    max-width: none !important;}
.eg-guide-prey-eguide #content article > section table{clear: both;}
.eg-guide-prey-eguide #content table .table-options td{text-align: right;
    padding: 0px;
    margin-bottom: 0px;
    border: 1px solid #96a4bf;}
.eg-guide-prey-eguide #content table .table-options td > div{padding-top: 0.6em;
    padding-right: 0.6em;
    padding-bottom: .4em;}
.eg-guide-prey-eguide #content table .table-options h3{color: black;
    width: 45%;
    margin: 0px;
    padding: 0px;
    text-align: center;
    line-height: 2.2;
    text-transform: uppercase;
    padding-bottom: .1em;
    margin-bottom: -2em;}
.eg-guide-prey-eguide #content table .table-options h5{color: black;
    background-color: white;
    padding-left: .5em;
    margin: 0px;
    text-align: center;
    line-height: 2.2;
    text-transform: uppercase;}
.eg-guide-prey-eguide #content article > section table.tablesorter > thead > tr .header{background-color: #dcdfe9;
    color: black;
    font-size: 1.3em;
    text-transform: uppercase;
    border: 1px solid #96a4bf;
    text-align: left;}
.eg-guide-prey-eguide #content article > section table > thead > tr > th{background-color: #dcdfe9;
    color: black;
    border: 1px solid #96a4bf;
    text-transform: uppercase;
    text-align: left;}
.eg-guide-prey-eguide #content article > section table > tbody > tr > td{border: 1px solid #96a4bf;
line-height: 1.3em;}
.eg-guide-prey-eguide #content article > section > table > thead > tr > th.red{color: #FFF;
    background-color: #ee314e;
    margin: 0px;
    padding: 1em;
    text-align: center;
    font-size: 1.2em;}
.eg-guide-prey-eguide #content article > section > table > thead > tr.gray{background-color: #6d6e71;
    color: white;}
.eg-guide-prey-eguide #content article>section table>tbody>tr:last-of-type>td{border-bottom: 0;
  border: 1px solid black;}
.eg-guide-prey-eguide #content table .table-options{text-align: right;
  border: 1px solid black;}
.eg-guide-prey-eguide #content article>section table>tbody>tr>th{background-color: #dcdfe9;
    color: black;
  border: 1px solid #96a4bf;
    text-transform: uppercase;
    text-align: left;}
.eg-guide-prey-eguide #content article>section table>tbody>tr>td{border: 1px solid #96a4bf;}
.eg-guide-prey-eguide #content article>section table>tbody>tr:last-of-type>td{border-bottom: 0;
    border: 1px solid #96a4bf;
line-height: 1.3em;}
.eg-guide-prey-eguide td.Basic-Table.liteblue{background-color: #dbdee9;
color: black;}
.eg-guide-prey-eguide td.Basic-Table.litered{background-color: #c6aca2;
color: black;}
.eg-guide-prey-eguide td.Basic-Table.gold{background-color: #d6ca98;
color: black;}
.eg-guide-prey-eguide td.Basic-Table.litegray{background-color: #ececec;
color: black;}